body,td,th {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}
body {
	background-image: url(http://bajasurfadventures.com/blog/wp-content/themes/bsatheme/images/background.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-position: center top;
	background-color: #333;
	background-repeat: repeat-x;
	background-attachment: fixed;
}
#ast-wrapper {
	width: 100%;
	position: absolute;
	margin: 0px;
	padding: 0px;
}
#ast-header {
	height: 240px;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	background-image: url(http://bajasurfadventures.com/blog/wp-content/themes/bsatheme/images/background-header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#ast-logo {
	position:absolute;
	width:238px;
	height:136px;
	z-index:1;
	left: 0px;
	top: 10px;
}
#ast-headettxt {
	position:absolute;
	width:452px;
	height:82px;
	z-index:2;
	left: 0px;
	top: 130px;
}
#ast-headettxt h1 {
	font-size: 36px;
	color: #FFF;
	font-weight: bold;
	margin: 0px;
	text-shadow: 2px 2px 2px #000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#ast-headettxt h1 a {
	color: #FFF;
	text-decoration: none;
}

#ast-headettxt p {
	margin: 0px;
	font-size: 16px;
	color: #FFF;
	background-color: #000;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
}
#ast-facebook {
	position:absolute;
	width:40px;
	height:40px;
	z-index:3;
	left: 870px;
	top: 220px;
}
#ast-twitter {
	position:absolute;
	width:40px;
	height:40px;
	z-index:4;
	left: 919px;
	top: 221px;
}


#ast-menu {
	height: 40px;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
#ast-menu ul {
	padding: 0px;
	margin-top: 14px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#ast-menu ul li {
	list-style-type: none;
	display: inline;
	padding-right: 10px;
	padding-left: 10px;
}
#ast-menu ul li a {
	color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
#ast-menu ul li a:hover {
	color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}
#ast-content {
	height: auto;
	width: 940px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 20px;
	background-color: #FFF;
}
#ast-content #ast-maincontent {
	height: auto;
	width: 700px;
	clear: left;
	float: left;
	min-height: 350px;
	background-color: #FFF;
}
#ast-content #ast-sidebar1 {
	clear: none;
	float: left;
	width: 210px;
	margin-left: 10px;
	padding: 10px;
	background-color: #EEE;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#ast-content #ast-sidebar2 {
	background-color: #EEE;
	padding: 10px;
	float: left;
	height: auto;
	width: 210px;
	margin-top: 10px;
	margin-left: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.ast-clear {
	clear: both;
}


#ast-footer {
	height: auto;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 15px;
	color: #FFF;
	background-color: #000;
	text-align: right;
	clear: both;
	float: none;
}
#ast-footer a {
	color: #CCC;
	text-decoration: underline;
}
.ast-apost {
	clear: both;
	float: left;
	height: auto;
	width: auto;
	margin-top: 20px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #C60;
}

.ast-datebox {
	background-image: url(http://bajasurfadventures.com/blog/wp-content/themes/bsatheme/images/bg-datebox.png);
	background-repeat: no-repeat;
	clear: left;
	float: left;
	height: 120px;
	width: 60px;
}
.ast-dateboxmonth {
	font-size: 9px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	height: 20px;
	width: 100%;
	padding-top: 4px;
	display: block;
	overflow: hidden;
}
.ast-dateboxdate {
	font-size: 36px;
	font-style: italic;
	font-weight: normal;
	padding: 6px;
	text-align: center;
	display: block;
}
.ast-posttitle {
	height: auto;
	clear: none;
	float: left;
	width: 630px;
	margin-left: 10px;
}
.ast-posttitle h2 , .ast-posttitle h1{
	margin: 0px;
	padding: 0px;
}

.ast-posttitle h2 a {
	color: #09C;
	text-decoration: none;
	font-size: 24px;
	font-weight: normal;
	font-style: italic;
	line-height: normal;
	margin: 0px;
	padding: 0px;
}

.ast-postintro {
	width: 630px;
	clear: right;
	float: left;
	margin-top: 10px;
	margin-left: 10px;
	padding: 0px;
}
.ast-postintro p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.post-addtext {
	font-style: italic;
	color: #999;
}
.ast-prevpost {
	width: 320px;
	padding: 10px;
	clear: none;
	float: left;
	height: auto;
	background-color: #EEE;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.ast-nexpost {
	width: 320px;
	padding: 10px;
	clear: none;
	float: left;
	height: auto;
	background-color: #EEE;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-left: 20px;
	text-align: right;
}
.ast-prevpost a {
	font-style: italic;
	color: #666;
	text-decoration: none;
	font-size: 11px;
}
.ast-nexpost a {
	font-style: italic;
	color: #666;
	text-decoration: none;
	font-size: 11px;
}
#ast-sidebar1 h3, #ast-sidebar2 h3 {
	font-weight: bold;
	font-size: 14px;
	color: #FFF;
	background-color: #09C;
	width: 200px;
	padding: 5px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	list-style-type: none;
}
#ast-sidebar1 ul,#ast-sidebar2 ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#ast-sidebar1 ul li,#ast-sidebar2 ul li {
	padding: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}
#ast-sidebar1 ul li a, #ast-sidebar2 ul li a {
	color: #666;
	text-decoration: none;
}
#ast-sidebar1 ul li a:hover, #ast-sidebar2 ul li a:hover {
	color: #523514;
	text-decoration: underline;
}
.clear {
	clear: both;
	float: none;
}